Bug 846027 - sometimes sub_menu tabs become inactive
sometimes sub_menu tabs become inactive
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.1.1
x86_64 Linux
unspecified Severity high
: ER06
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 879064
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 11:06 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 879064 (view as bug list)
Environment:
Last Closed: 2014-01-02 15:36:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tubs (161.40 KB, image/png)
2012-08-06 11:06 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2012-08-06 11:06:40 EDT
Created attachment 602532 [details]
tubs

Description of problem:
Sometimes the tabs on sub_menu become inactive for no reason and come back active after the page reload.

Version-Release number of selected component (if applicable):
JON 3.1.1 ER1

How reproducible:
sometimes

Steps to Reproduce:
1. Enter to Jon gui
2. click on different resources and sub_menu tabs of each resource
3.
  
Actual results:
tabs become inactive/gray

Expected results:
tabs are always active 

Additional info:
Comment 1 mark yarborough 2012-11-20 15:45:47 EST
Per triage with loleary, crouch, mfoley: Move to JBoss ON product, set target release JON 3.2, clear priority (will be subject to further triage in JON 3.2 timeframe).
Comment 2 Lukas Krejci 2013-11-19 09:08:38 EST
Could not reproduce in JON 3.2.0.ER5.

Please re-test if deemed necessary.
Comment 3 Armine Hovsepyan 2013-11-19 10:40:39 EST
closing as fixed, cannot reproduce in er5 as well.

Note You need to log in before you can comment on or make changes to this bug.